Title: How Dumb Do You Think We Are? A Reply to Ozymandias on Fully Consensual Gender
Date: 2020-01-01
Category: commentary
Tags: epistemology, Ozy
Status: draft

> With the Hopes that our World is built on  
> They were utterly out of touch,  
> They denied that the Moon could be defined to be Stilton;  
> They denied she identified as Dutch;  
> They denied that Wishes should be categorized as Horses;  
> They denied that a Pig could be stipulated to have Wings;  
> So we worshipped the Gods of Culture  
> Who promised these beautiful things.
> 
> —Rudyard Kipling, ["The Gods of the Copybook Headings"](http://www.kiplingsociety.co.uk/poems_copybook.htm) (paraphrased)

In the final section of their reply to my reply to the immortal Scott Alexander, Ozy makes an analogy between social gender and money. What constitutes money in a given social context is determined by collective agreement: money is whatever you can reliably expect everyone else to accept as payment. This isn't a circular definition (in the way that "money is whatever we agree is money" would be uninformative to an alien who didn't already have a referent for the word _money_), and people advocating for a _different_ money regime (like [late-19th century American bimetalists](https://en.wikipedia.org/w/index.php?title=Bimetallism&oldid=864176071#Political_debate) or contemporary cryptocurrency advocates) aren't making an epistemic _mistake_.

I _really like_ this analogy! An important thing to note here is that while the form of money can vary widely across sociocultural contexts (from [shell beads](https://en.wikipedia.org/wiki/Wampum), to silver coins, to fiat paper currency, to database entries in a bank), not just any form will suffice to serve the functions of money: perishable goods like cheese can't function as a long-term store of value; non-fungible items that vary in quality in hard-to-measure ways can't function as a unit of account.[ref]_E.g._, my goat might be healthier than your goat in a way that neither of us nor any of the other local goat-herders know how to quantify.[/ref]

Because of these constraints, I don't think the money/social-gender analogy can do the work Ozy seems to expect of it. They write:

> Similarly, "you're a woman if you identify as a woman!" is not a definition of womanhood. It is a criterion for who should be a woman. It states that our social genders should be fully consensual: that is, if a person says "I would like to be put in the 'woman' category now," you do that. Right now, this criterion is not broadly applied: a trans person's social gender generally depends on their presentation, their secondary sexual characteristics, and how much the cis people around them are paying attention. But perhaps it would improve things if it were.

Following the money analogy, we could imagine someone arguing that our money should be fully consensual: that is, if a person says, "I would like this to be put in the 'dollar' category now," you do that. Right now, this criterion is not broadly applied ... and it's not easy to imagine how it _could_ be applied (a prerequisite to figuring out if perhaps it would improve things if it were). Could I buy a car by offering the dealer a banana and saying, "I would like this to be put in the '$20,000 bill' category now"? What would happen to the economy if everyone did that?

Maybe the hypothetical doesn't have to be that extreme. Perhaps we should imagine someone taking Canadian $5 bills, crossing out "Canada", drawing a beard on Wilfrid Laurier, and saying "I'd like [this](/images/american_5_dollar_note.png) to be considered an American $5 bill." (Exchange rate at time of writing: 1 Canadian dollar = 0.76 U.S. dollars.) Then imagine that a social norm catches on within a certain subset of Society that it's _incredibly rude_ to question someone who says they're giving you American money, but that this standard hasn't spread to the U.S. government and financial system.

Economists have a name for this kind of situation. [Gresham's Law](https://en.wikipedia.org/wiki/Gresham%27s_law): bad money drives out good. In contexts where custom requires that defaced Canadian dollars be regarded as equivalent to U.S. dollars, maybe everyone will smile and pretend not to notice the difference.

_They will be lying_. In marketplaces governed by "trans American dollars _are_ American dollars" social norms, smart buyers will prefer to buy with defaced Canadian dollars, and smart sellers will try to find plausibly-deniable excuses to not accept them ("That'll be $5." "Here you go! A completely normal, definitely non-suspicious American $5 bill!" "_Ooh_, you know what, actually we _just_ sold out"), because everyone knows that when it comes time to interact with the larger banking system, the two types of dollars won't be regarded as being of equal value. Never doubting the value of other people's currency may be basic human decency, but if so, the market [interprets basic human decency as damage and routes around it](https://en.wikiquote.org/wiki/John_Gilmore).

Similarly, there seem to be increasingly large subsets of Society in which it's _incredibly rude_ to question someone's stated gender. But even if everyone _says_ "Trans women are women" and uses the right pronouns solely on the basis of self-reported self-identity with no questions asked and no one batting an eye, it's not clear that this constitutes successfully entering a "fully consensual gender" regime insofar as people following their own self-interest are likely to systematically make _decisions_ that treat non-well-passing trans women as if they were something more like men, even if no one would dream of being so rude as to _admit out loud_ that that's what they're doing.

And how are you going to stop them? Every freedom-to implies the lack of a freedom-from somewhere else, and _vice versa_: as the cliché goes, your right to swing your fist ends at my nose. "Fully consensual gender" _sounds_ like a good idea when you _phrase_ it like that: what kind of monster could possibly be against consent, or for non-consent?

But the word "consent" is usually used in contexts where an overwhelming asymmetry of interests makes us want to resolve conflicts in a particular direction every time: when we say that all sex should be consensual, we mean that a person's right to bodily autonomy _always_ takes precedence over someone else's mere horniness. Even pointing out that this is (technically, like everything else) a trade-off [feels creepy](/papers/tetlock_et_al-psychology_of_the_unthinkable.pdf).

Categorization really doesn't seem like this. If there's a conflict between one person's desire to be modeled as belonging to a particular gender and someone else's perception that the person is more accurately modeled as belonging to a different gender, then it's not clear what it would _mean_ to resolve the conflict in the direction of "consent of the modeled" other than mind control, or at least compelled speech.

Ozy gives a list of predictions you can make about someone on the basis of social gender, as distinct from sex, apparently meant to demonstrate the usefulness of the former concept. But a lot of the individual list items seem either superficial ("Whether they wear dresses, skirts, or makeup"—surely we don't want to go for "gender as clothing", do we??), or tied to other people's _perceptions_ of sex.[ref]The harrassment and expected-sacrifices example in particular are what radical feminists would call sex-based oppression![/ref] [ref]Friend of the blog Ray Blanchard [recently proposed on Twitter](https://twitter.com/BlanchardPhD/status/1054743819206434816) that the term "subjective sex" might be more useful than "gender".[/ref]

Take the "How many messages they get on a dating site" item. The _reason_ men send lots of messages to women on dating sites is because they want to date people with vaginas and female secondary sex characteristics, and maybe father children with them, _&c._. [TODO: footnote about how this is predicted by evopsych and the asymmetry that makes men do the approaching]

If one were to say to such a man, "Ah, I see you're sending lots of messages to women, by which I mean people who self-identify as women, in accordance with the utilitarian-desirable social policy of fully-consensual gender. Therefore, you should also send messages to these non-op trans women who aren't on HRT," I think he would reply "How _dumb_ do you think I am?" This isn't necessarily trans-exclusionary—a lot of those same men would be happy to date trans women who were _on HRT_ and thereby came to more closely rememble actual women. But that just gets us back to passing (like I was trying to say thousands of words ago), not fully consensual gender.

I happily concede that fully consensual gender is a _coherent_ position. That doesn't make it feasible. _How_ are you going to maintain that social equilibrium without it being immediately destroyed by normal people who have eyes and don't care about clever philosophical definition-hacking games the way that readers of this blog do?

It's possible that I'm underestimating what feats of social-engineering are possible. We could imagine 

[TODO: it's possible that I'm underestimating the social-engineering feats that might be possible—it's kind of surprising that fiat money equilibria aren't also destroyed by a "How dumb do you think we are?" faction—but fiat money equilibria evolved over a long time for complicated reasons; you need more of an actual argument than "maybe things would be better"]

[https://www.telegraph.co.uk/news/2018/04/12/radical-feminist-warned-refer-transgender-defendant-assault/ !!]

The question remains: _How dumb do you think we are?!_
